<!DOCTYPE html>
<html lang="en">


<head>
    <Title>Music is for Everyone</Title>
    <link rel="stylesheet" href="about.css" />
    <link rel="stylesheet" href="../main.css" />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey'>
    <meta name="The  Music Group" content="HTML, CSS, javaScript">
    <meta name="The Music Group" content="who we are">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">

</head>

<body>
    <div class="container">


        <header>
            <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b>
                    &nbsp;&nbsp;Creating
                    Resonance</b></span>
            <nav>
                <ul>
                    <li><a href="../admin/adminlogin.html">Site Admin</a></li>
                    <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
                    <li><a href="../aboutUs/aboutus.html">About Us</a></li>
                    <li>
                        <div class="dropdown">
                            <button class="dropbtn">Auditory Moods</button>
                            <div class="dropdown-content">
                                <a href="../genres/blues.html">Blues</a>
                                <a href="../genres/classical.html">Classical</a>
                                <a href="../genres/country.html">Country</a>
                                <a href="../genres/folk.html">Folk</a>
                                <a href="../genres/hiphop.html">Hip-Hop</a>
                                <a href="../genres/jazz.html">Jazz</a>
                                <a href="../genres/pop.html">Pop</a>
                                <a href="../genres/rb.html">R & B</a>
                                <a href="../genres/reggae.html">Reggae</a>
                                <a href="../genres/rock.html">Rock</a>
                    <li><a href="../index.html">Home</a></li>
                </ul>
            </nav>


        </header>

        <!-- <div class="moop"> -->
            <div class="aboutContent">
                <h1>About us</h1>
                <h3 >
                    &emsp; The Music Group has been established in 2021, and its based in Toronto, Ontario. Our team is made up of 
                    unique personalities who carry music in their heart. All from different backgrounds, team members range from artists 
                    to lawyers and doctors with an unique sense of innovation.
                    <br> <br>
                    &emsp; From those early days as an artist-run website, the Music Group has led a truly remarkable journey. We have 
                    hosted extraordinary international music festivals. We helped introduce Young musicians to the world.
                    In adition to our artist live performances, we have put together a collection of Blues, Classical, Country, Folk,
                     Hiphop, Jazz, Pop, RB, Reggae, and Rock music, folk music. 
                    <br> <br>
                    &emsp;
                    <br> <br>
                    &emsp; Meet our team: 
                </h3>


                <div class="aboutCards">

                    <div class="card">
                        <img src="Images/Bugs.webp" alt="img_avatar" style="height: 250px; margin: 10px 40px 0px 40px;">
                        <div class="cardContainer">
                            <h4><b>Farinaz Taheri</b></h4>
                            <p>Plotting </p>
                            <p>Team member</p>
                        </div>
                    </div>

                    <div class="card">
                        <img src="Images/marvin.jpg" alt="img_avatar" style="height: 250px; margin: 10px 50px 0px 50px;">
                        <div class="cardContainer">
                            <h4><b>Janis</b></h4>
                            <p>Mood Analyst</p>
                            <p>Team member</p>
                        </div>
                    </div>

                    <div class="card">
                        <img src="Images/Taz.png" alt="img_avatar" style="height:250px; margin: 10px 10px 0px 10px;">
                        <div class="cardContainer">
                            <h4><b>Tyler</b></h4>
                            <p>Head Musician Herder</p>
                            <p>Team member</p>
                        </div>
                    </div>

                    <div class="card">
                        <img src="Images/Tweety.png" alt="img_avatar" style="height: 250px; margin: 10px 50px 0px 50px;">
                        <div class="cardContainer">
                            <h4><b>Nolita</b></h4>
                            <p>Auditory Corraller</p>
                            <p>Team member</p>
                        </div>
                    </div>

                    <div class="card">
                        <img src="Images/roadrunner.png" alt="img_avatar" style="height:250px; margin: 10px 30px 0px 30px;">
                        <div class="cardContainer">
                            <h4><b>Yuliia</b></h4>
                            <p>Code Wrangler</p>
                            <p>Team member</p>
                        </div>
                    </div>
                </div>
            <!-- </div> -->

        </div>
        <footer>
            <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
        </footer>

    </div>
</body>

</html>